
body {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 400;
    color: #505050;
    padding-top: 120px;
}

h4 {
    font-weight: bold;
}

    h1 a, h1 a:hover, h1 a:visited, h1 a:active, h1 a:link,
    h2 a, h2 a:hover, h2 a:visited, h2 a:active, h2 a:link,
    h3 a, h3 a:hover, h3 a:visited, h3 a:active, h3 a:link,
    h4 a, h4 a:hover, h4 a:visited, h4 a:active, h4 a:link,
    h5 a, h5 a:hover, h5 a:visited, h5 a:active, h4 a:link,
    p a, p a:hover, p a:visited, p a:active {
        font-weight: bold;
        text-decoration: underline;
    }

.RequiredFieldMessage {
    color: Red;
}

.btn-primary {
    background: #ce1141 !important;
    border: 0px !important;
    text-decoration: none !important;
}

    .btn-primary a {
        text-decoration: none !important;
    }

    .btn-primary:hover, .btn-primary:focus {
        background: #be103c !important;
        text-decoration: none !important;
    }

.RegsDiv {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #efeff0;
    border-radius: 2px;
    color: #565656 !important;
    -webkit-box-shadow: inset 0 0 10px #c1c1c1;
    box-shadow: 0 0 10px #c1c1c1;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif !important;
}

    .RegsDiv blockquote {
        border-color: #ddd;
        border-color: rgba(0,0,0,.15);
    }

    .RegsDiv p a, .RegsDiv a {
        text-decoration: underline !important;
    }

.RegsDiv-lg {
    padding: 24px;
    border-radius: 6px;
}

.RegsDiv-sm {
    padding: 9px;
    border-radius: 3px;
}

.navbar-nav {
    /*  margin: 0 5% 0 0; */
}

    .navbar-nav > li {
        float: none;
        display: inline-block;
    }

        .navbar-nav > li > a {
            padding-top: 6px;
            padding-bottom: 15px;
        }

.blackcolor {
    background-color: #373a36;
}

.textcolorWhite {
    color: #ffffff;
}

html, body {
    height: 100% !important;
    margin: 0;
}

@media all and (max-width: 767px) {
    .hideDiv {
        display: none;
    }
}

a.linkcolor {
    color: #337ab7 !important;
    text-decoration: underline;
    font-weight: bold;
}

.myhr {
    border: none;
    height: 2px;
    /* Set the hr color */
    color: #e5e5e7; /* old IE */
    background-color: #e5e5e7; /* Modern Browsers */
    margin-bottom: 0px;
    margin-top: 0px;
}
